#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Application\ Name=[G'\uff21\uff50\uff50\uff4c\uff49cation Name\u0e0f\u0e39\u0130\u0131\uff5c]
Application\ Path=[G'\uff21\uff50\uff50\uff4c\uff49cation Path\u0e0f\u0e39\u0130\u0131\uff5c]
Automate\ the\ deployment\ of\ Mulesoft\ applications\ to\ a\ Mulesoft\ target.=[G'\uff21\uff55\uff54\uff4f\uff4d\uff41\uff54\uff45 \uff54\uff48\uff45 \uff44\uff45ployment of Mulesoft applications to a Mulesoft target.\u0e0f\u0e39\u0130\u0131\uff5c]
Deploy\ to\ Cloudhub=[G'\uff24\uff45\uff50\uff4c\uff4f\uff59 to Cloudhub\u0e0f\u0e39\u0130\u0131\uff5c]
Deployment=[G'\uff24eployment\u0e0f\u0e39\u0130\u0131\uff5c]
Mulesoft=[G'Mulesoft\u0e0f\u0e39\u0130\u0131\uff5c]
Password=[G'Password\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ of\ the\ application\ to\ deploy.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff4f\uff46 \uff54\uff48e application to deploy.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ password\ for\ connecting\ to\ the\ CloudHub.=[G'\uff34\uff48\uff45 \uff50\uff41\uff53\uff53\uff57\uff4f\uff52\uff44 for connecting to the CloudHub.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ path\ of\ the\ application\ to\ upload\ and\ deploy=[G'\uff34\uff48\uff45 \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48e application to upload and deploy\u0e0f\u0e39\u0130\u0131\uff5c]
The\ user\ name\ for\ connecting\ to\ the\ CloudHub.=[G'\uff34\uff48\uff45 \uff55\uff53\uff45\uff52 \uff4e\uff41\uff4d\uff45 for connecting to the CloudHub.\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ this\ step\ to\ deploy\ an\ application\ to\ a\ CloudHub.=[G'\uff35\uff53\uff45 \uff54\uff48\uff49\uff53 \uff53\uff54\uff45\uff50 \uff54o deploy an application to a CloudHub.\u0e0f\u0e39\u0130\u0131\uff5c]
User\ Name=[G'User Name\u0e0f\u0e39\u0130\u0131\uff5c]
